RubyGems Navigation menu

Dependências Reversas para pdf-core Latest version of the following gems require pdf-core

Total de downloads 25.094.267

Desta versão 1.275.943

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

PRAWN, GPL-2.0, GPL-3.0

Versão Requerida do Ruby: >= 2.5

Versão Requerida do RubyGems: >= 1.3.6

Links: